apertium-tagger-apply-new-rules(1)

NAME
apertium-tagger-apply-new-rules - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-tagger-apply-new-rules --filein [ <input file> ] --fileout [ <output file> ] --tsxfile [ <rule file> ]

DESCRIPTION
apertium-tagger-apply-new-rules is used to forbid and enforce rules which are applied to the given HMM parameters. Note that the TSX file provided with --tsxfile *must* be equal, in terms of label definitions, to the one used when training the HMM parameters that are to be modified.

OPTIONS

-i, --filein
    Specify the file with the HMM parameter to process

-o, --fileout
    To specify the file to which the HMM will be written

-x, --tsxfile
    File containing the rules to apply

SEE ALSO
apertium-tagger(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005 -- 2007, Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.